body{
    padding: 40px 0 0;
    background: #2f3136;
    color: #fff;
    font-family: Figtree, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol, "Noto Color Emoji";
    overflow-x: auto;
}

h1{
    font-size: 22px;
    font-weight: 800;
    text-align: center;
    max-width: 980px;
    margin: 0 auto 14px;
    padding: 0 4px;
}

main{
    max-width: 1100px;
    margin: 0 auto 40px;
}

.inner_wrap{
    background: #3a3d43;;
    border-radius: 10px;
    padding: 18px 18px 8px;
    box-shadow: 0 10px 24px rgba(0, 0, 0, .25);
}

.section{
    padding: 14px 6px 16px;
    border-bottom: 1px solid rgba(255, 255, 255, .07);
}

.section:last-child{
    border-bottom: none;
}

main .section{
    padding: 14px 6px 16px;
    border-bottom: 1px solid rgba(255, 255, 255, .07);
    max-width: none;
    margin: 0;
}

main .section h2{
    margin: 0 0 10px;
    font-size: 14px;
    font-weight: 900;
    letter-spacing: .4px;
}

main p{
    position: relative;
    margin: 8px 0;
    font-size: 13px;
    line-height: 1.85;
}

main .section ul{
    margin: 10px 0 10px 2.1em;
    padding: 0;
    list-style: disc;
}

main .section ul li{
    margin: 6px 0;
    line-height: 1.7;
    font-size: 13px;
    color: #e5e7ebeb;
}

.close_button{
    text-align: center;
    margin-top: 16px;
}

.input_wrap{
    position: relative;
    display: inline-block;
}

.input_wrap:after{
    content: "";
    width: 8px;
    height: 8px;
    border: 0;
    border-bottom: solid 2px #111;
    border-left: solid 2px #111;
    transform: rotate(45deg);
    display: inline-block;
    position: absolute;
    left: 16px;
    top: 16px;
    transition-duration: 0.5s;
}

.close_button input{
    background: #fff;
    color: #111;
    text-align: center;
    position: relative;
    width: auto;
    padding: 8px 30px 8px 40px;
    font-weight: 500;
    border-radius: 100px;
    cursor: pointer;
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", "Yu Gothic", "YuGothic", "Meiryo", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

.close_button input:hover{
    opacity: 0.8;
}

@media (max-width: 1100px){
    main{
        max-width: 450px;
        width: 95%;
    }
}